PRODUCT STUDIO
Obrázky produktu1 / 2
Zyxel / PRODUCT DOSSIER
Zyxel 91-010-166010B
Zyxel MGS-3712 Gözetilmiş L2 Switch
SKU: 91-010-166010B
Zyxel MGS-3712 Gözetilmiş L2 Switch — Switch Technické specifikace.
Můžete nám nahlásit chybějící nebo nesprávné technické údaje.
Zaznamenané technické parametry a údaje výrobce byly ověřeny.
Zyxel MGS-3712 Gözetilmiş L2 Switch
Technické specifikace
Zaznamenané vlastnosti jsou seskupeny podle typu produktu. Chybějící informace neznamenají nedostatek podpory.
Zrcadlení brány připojení
Ano
Shlukování připojení
Ano
Technologie připojení
Kabelový
Maximální rychlost přenosu dat
Podpora 10G
Ne
Rozhraní sítě
Gigabit Ethernet
Doba trvání stromového protokolu
Ano
Přenosová rychlost Mbps
17,8 Mbit/s
Funkce DHCP
Podpora Power over Ethernet Poe
Ne
Hledej IGMP
Ano
Základní počet vstupů otevírání/zavírání RJ 45 Ethernet
Rychlost dat
10/100/1000 Mbps
Standardy Wi-Fi
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Počet combo SFP portů
4
Počet portů SFP-SFP
4
Rozsah MTBF
320302 Hodin
Prohlášení o shodě
Rozsah provozní vlhkosti
10 - 99%
Požadavky na výkon
100 - 240 V AC, 50/60 Hz
Provozní teplotní rozsah
0 - 65 °C
Velikost tabulky adres
Hmotnost
Rozměry Gxdxy
Podpora rámců Jumbo
Ano
Webová správa
Ano
Rozsah teploty úložiště Celsius
Podpora kontroly Akis
Ano
Kontaktní vrstva
Typ klávesy
Seznam řízení připojení ACL
Ano
Řízení toku publikací
Ano
Kapacita tranzitního routingu
Filtrování MAC adresy
Ano
Omezování rychlosti
Ano
Stohovatelný
Ano
Podpora MIB
RFC1213 MIB II, RFC1493, RFC1643, RFC1757 RMON, RFC2011 IP MIB, RFC2012 TCP MIB, RFC2013 UDP MIB, RFC2674 VLAN MIB, RFC2925 PING-MIB
Podpora SSH SSL
Ano
®